<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateNewRAndD extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('new_randd', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->string('title');
            $table->string('province_id');
            $table->string('province_fa');
            $table->string('domain_fa');
            $table->string('project_amount');
            $table->boolean('credit_status');
            $table->string('rfp_file');
            $table->string('unique_code');
            $table->string('created_time_jalali');
            $table->string('fname_creator');
            $table->string('lname_creator');
            $table->string('phone_creator');
            $table->boolean('operation_status')->default(0);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('new_randd');
    }
}
